IEC 61850 Certificate - IEC 61850 Certificate #2747

FOCS-FST kit (Fiber Optic Current Sensor [ABB Schweiz AG]
07/08/2021 04:52 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:

HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1
Merging Unit

ABB Schweiz AG

Jurastrasse 45
5430 Wettingen
Switzerland

FOCS-FST kit (Fiber Optic Current

Sensor

1.2.0.0

Merging Unit
1.1

Sampled Value Publish (11a)
bruce.muschlitz

06/22/2018

61850-6, 61850-7-2, 61850-9-2, UCAlug

9-2LE
ABB Switzerland Ltd. (B)

Test Document:

Certificate Name: 1KHL050119

4659455BC33ED39C5CDEB8F3343187
BF52A875477FBA3E6B27577F5CFD91
BB56

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation No
Test:

Serial Number:

F12800S8l114U4, F15360S814U4,
F4000S114U4, F4800S114U4

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:52 PM - Herbert Falk
- File 1TKHL050119_IEC61850_9 2 LE ConformanceCertificate FOCS_LTB420 v1200.pd added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

#4 - 06/13/2022 03:08 PM - Bruce Muschlitz
- Address updated
- Publisher Legacy Variants F12800S8114U4, F15360S814U4, F4000S114U4, F4800S114U4 added
